Docs
Add Crew To Record
POST /organizations/{orgId}/collaborator-records/{recordId}/crew
POST
/organizations/{orgId}/collaborator-records/{recordId}/crewCreates a new crew member in the organization's crew database and links it to this collaborator. All fields are optional. To link someone already in the crew database, use CollaboratorDatabase_LinkExistingCrew.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| orgId | uuid | Required | |
| recordId | uuid | Required |
Request Body
| Field | Type | Required | Description |
|---|---|---|---|
| firstName | string | Optional | |
| lastName | string | Optional | |
| string | Optional | ||
| phoneNumber | string | Optional |